@charset "utf-8";

/* all
--------------------------------------------------------------------------------*/
*{
		margin: 0;
		padding: 0;
		font-style: normal;
		font-weight: normal;
		font-family:Arial, Sans-Serif, Osaka, ;
}

body {
		color: #000000;
		background-color: #ffffff;
		}

#wrapper {
		width: 760px;
		margin-left: auto;
		margin-right: auto;
		height: auto;
		background-color: #eeeeee;
		}


/* head
--------------------------------------------------------------------------------*/
#header {
		border-width: 0px;
		width: 760px;
		height: 220px;
		background-color: #eeeeee;
		}

/* navi
--------------------------------------------------------------------------------*/
#navi {
		z-index: 1;
		float: left;
		display: block;
		margin: 0px;
		padding: 0px;
		width: 150px;
		height: 200px;
		background-color: #cccccc;
		position: relative;
		}
		
#navi ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
		background-color: #cccccc;
		}
		
#navi li {
		float: left;
		margin: 0px;
		padding: 0px;
		background: url(../img/navi_arrowOff.png) no-repeat 0px 0px;
		}

#navi li a:hover {
		color: #990000;
		background: url(../img/navi_arrowOn.png) no-repeat 0px 0px;
		}
		
#navi li a {
		display: block;
		color: #333333;
		text-decoration: none;
		text-align: left;
		width: 125px;
		height: auto;
		padding: 8px 5px 8px 25px;
		font-family:Arial,Sans-Serif, Osaka, ;
		font-size: 13px;
		font-weight: normal;
		line-height: 1.25em;
		}
		

/* contents
--------------------------------------------------------------------------------*/
#contents {
		display: block;
		margin: 0px;
		padding: 0px;
		width: 760px;
		height: auto;
		min-height: 500px;
		position: relative;
		}
		
p {
		margin-top: 1em;
		}
		
div.text {
		width: auto;
		height: auto;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.25em;
		margin: 0px 0px 0px 170px;
		padding: 0px 20px 20px 20px;
		}
		
h2{
		display: block;
		height: 22px;
		color: #333333;
		font-size: 14px;
		font-weight: bold;
		margin: 10px 0px 0px 165px;
		text-indent: 1em;
		line-height: 1.5em;
		background: #eeeeee url(../img/dot00.png) no-repeat ;
		}
		
div.text_CommonCourses {
		display: block;
		width: auto;
		height: auto;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.25em;
		margin: 0px 0px 0px 170px;
		padding: 0px 20px 20px 20px;
		}
		
div.text_CommonCourses p {
		margin-top:0.5em;
		}
		
table.CommonCourses {
		display: block;
		border-collapse:collapse;
		margin:7px 0px 0px 0px;
		width: 545px;
		}
		
table.AdvancedCourses {
		display: block;
		border-collapse:collapse;
		margin:7px 0px 0px 0px;
		width: 545px;
		}

table.CampusSci {
		display: block;
		border-collapse:collapse;
		margin:7px 0px 0px 0px;
		width: 545px;
		}
		
table.CommonCourses th{
		border: 1px solid #ffffff;
		color: #ffffff;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.25em;
		margin: 0px;
		padding: 7px 5px 7px 5px ;
		text-align:left;
		background-color:#107613;
		}
		
table.AdvancedCourses th{
		border: 1px solid #ffffff;
		color: #ffffff;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.25em;
		margin: 0px;
		padding: 7px 5px 7px 5px ;
		text-align:left;
		background-color:#9e3434;
		}

table.CampusSci th{
		border: 1px solid #ffffff;
		color: #ffffff;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.25em;
		margin: 0px;
		padding: 7px 5px 7px 5px ;
		text-align:left;
		background-color:#205fdb;
		}
		
table td{
		color: #000000;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.25em;
		margin: 0px;
		padding: 10px 5px 10px 5px ;
		text-align:left;
		background-color:#dddddd;
		}
		
table tr.aaa td{
		background-color:#cccccc;
		}
		
table td {
		border: 1px solid #ffffff;
		}
		
div.requirements_list{
		display: block;
		width: auto;
		height: auto;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.25em;
		margin: 0px 0px 0px 170px;
		padding: 0px 20px 20px 20px;
		}
		
div.requirements_list ul{
		margin: 0px;
		padding-left: 25px;
		list-style-type: decimal;
		}
		
li {
		margin: 5px 0px 8px 0px;
		}
		
/* foot
--------------------------------------------------------------------------------*/
#footer {
		float: left;
		display: block;
		width: 760px;
		height: auto;
		background: #ff8a00;
		}

#footer p {
		margin: 10px 22px 10px 0px;
		color: #ffffff;
		font-size: 12px;
		font-weight: normal;
		text-align: right;
		}

#footer p a {
		color: #ffffff;
		}

#footer p a:hover {
		color: #000000;
		}

/* return
--------------------------------------------------------------------------------*/
.toTop p{
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		text-align:right;
		padding: 0px 40px 0px 0px;
		}
		
.toTop p a {
		color: #000000;
		}

.toTop p a:hover {
		color: #990000;
		}

